
.Manufacturing_img {
    clip-path: polygon(100% 0,100% calc(80% - 115px),calc(80% - 100px) 100%,0 100%,0 0);
    box-sizing: content-box;
}
.heading-block {
        margin-bottom: 5px;
        margin-top: 10px;
}
.sub_heading {
    font-size: 16px;
    color: black;
    text-transform: capitalize;
    text-decoration: underline;
}
.htc__bst__construc {
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 100%;
    justify-items: center;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.htc__mission__container {
    text-align: justify;
    margin: 10px;
    border-radius: 14px;
}
.aa_htmlTable {
    line-height: 20px;
    background: aliceblue;
    padding: 10px;
    border: 1px solid #f9a1a1;
    box-sizing: content-box;
    box-shadow: -2px 2px 10px 0px #aba4a5;
    position: relative;
}
.text-muted{
    padding: 10px 5px;
}
#AboutUSTExt p {
    text-align: justify;
    font-size: 17px;
    margin: 0px;
    width: 98%;
    padding: 20px;
    font-weight: 700;
    font-family: 'Poppins','Raleway';
}
iframe {
    width: 150vh;
    height: 75vh;
}
.about_us div p {
    width: 90%;
    font-size: 17px;
    font-weight: 400;
    color: rgb(68 61 61);
    text-align: justify;
    text-transform: none;
    list-style: lower-roman;
    line-height: 40px;
    word-spacing: normal;
    font-family: 'Poppins','Raleway';
}
.htc__testimonial__wrap .slick-dots {
    right: 0px;
}
@media (max-width:900px) {
    iframe.youtube_video {
        height: 400px;
        width: 500px;
        /* display:none; */
    }
}
@media (max-width:500px) {
    iframe.youtube_video {
        height: 200px;
        width: 300px;
        /* display:none; */
    }
}
.swiper-image img {
    height: 400px;
    max-height: 500px;
    max-width: max-content;
    width: 100%;
}






.single__mission {
    font-size: 17px;
    padding: 20px;
    justify-items: center;
    align-items: center;
    display: grid;
    grid-template-columns: auto;
    background: #cdd6df;
    width: 100%;
    text-align: justify;
    justify-content: start;
    align-content: center;
    /* font-weight: 600; */
}
.single__mission article {
    font-size: 17px;
    font-weight: 600;
    text-align: justify;
    font-family: 'Poppins','Raleway';
}
.history_quote {
    padding: 20px;
    margin: 10px;
    text-align: center;
    align-items: center;
    display: block;
    background: antiquewhite;
    height: auto;
} 
span.as-orange {
    color: #2f2b7a;
    /* text-overflow: ellipsis; */
    font-size: 19px;
    font-weight: 900;
    text-decoration: underline;
    font-family: 'Poppins','Raleway';
}
@media screen and (max-width:600px) {
    .col-lg-9.col-xl-5.col-md-7.col-12 {
        position: relative;
        display: grid;
        width: 100%;
        grid-template-columns: 100%;
        grid-gap: 1px;
        position: relative;
        /* border: 1px solid tomato; */
        height: fit-content;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
        height: fit-content;
    }
}